## haskell-path 0.5.2

=== debian/changelog ===
haskell-path (0.5.2-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jul 2015 14:32:41 +0200
