=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -17,8 +17,8 @@
  libghc-exceptions-doc,
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/path
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-path
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-path
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: A normalizing well-typed path type
  This packages provides support for well-typed paths in Haskell.
