## haskell-path 0.5.8

=== debian/changelog ===
haskell-path (0.5.8-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2016 20:25:43 +0100

haskell-path (0.5.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:07:07 -0400
