=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-path
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -12,15 +13,20 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-exceptions-dev,
+ libghc-exceptions-dev (>= 0.4),
+ libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-prof,
- libghc-hspec-dev,
- libghc-hunit-dev,
- libghc-mtl-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
+ libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (<< 3),
+ libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev (<< 3),
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-exceptions-doc,
+ libghc-hashable-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/path
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-path
