## haskell-path 0.6.1

=== debian/changelog ===
haskell-path (0.6.1-2) unstable; urgency=medium

  * Disable testsuite.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 13:58:55 -0400

haskell-path (0.6.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:45:50 -0400
