=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-path
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,23 +13,30 @@
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.4),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
+ libghc-quickcheck2-dev,
+ libghc-genvalidity-dev (>= 0.3),
+ libghc-genvalidity-dev (<< 0.5),
+# libghc-genvalidity-property-dev (>= 0.0),
+# libghc-genvalidity-property-dev (<< 0.1),
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 3),
+ libghc-validity-dev (>= 0.3.1.1),
+ libghc-validity-dev (<< 0.5),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/path
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-path
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: normalizing well-typed path type
  This packages provides support for well-typed paths in Haskell.
