## haskell-path 0.7.0

=== debian/changelog ===
haskell-path (0.7.0-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:34:44 +0000

haskell-path (0.7.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:03:47 +0200

haskell-path (0.7.0-3) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 17:31:53 +0300

haskell-path (0.7.0-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 20:47:19 -0400

haskell-path (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:28:33 -0400

haskell-path (0.6.1-5) unstable; urgency=medium

  * Remove unused test build dependencies as testsuite has not yet
    been forward-ported to new validity API.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 22:33:09 -0400

haskell-path (0.6.1-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:32 +0300

haskell-path (0.6.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:08 +0300
