=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-path
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -16,27 +18,23 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-quickcheck2-dev,
- libghc-genvalidity-dev (>= 0.3),
- libghc-genvalidity-dev (<< 0.5),
-# libghc-genvalidity-property-dev (>= 0.0),
-# libghc-genvalidity-property-dev (<< 0.1),
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 3),
- libghc-validity-dev (>= 0.3.1.1),
- libghc-validity-dev (<< 0.5),
+ libghc-quickcheck2-dev <!nocheck>,
+ libghc-genvalidity-dev (>= 0.8) <!nocheck>,
+ libghc-genvalidity-hspec-dev (>= 0.7) <!nocheck>,
+ libghc-genvalidity-property-dev (>= 0.4) <!nocheck>,
+ libghc-hspec-dev (>= 2.0) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
+ libghc-validity-dev (>= 0.8.0.0) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/path
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/path
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path]
 X-Description: normalizing well-typed path type
  This packages provides support for well-typed paths in Haskell.
