=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-path
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -18,20 +17,26 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.4),
- libghc-hashable-prof,
- libghc-quickcheck2-dev <!nocheck>,
- libghc-genvalidity-dev (>= 0.8) <!nocheck>,
- libghc-genvalidity-hspec-dev (>= 0.7) <!nocheck>,
- libghc-genvalidity-property-dev (>= 0.4) <!nocheck>,
- libghc-hspec-dev (>= 2.0) <!nocheck>,
- libghc-hspec-dev (<< 3) <!nocheck>,
- libghc-validity-dev (>= 0.8.0.0) <!nocheck>,
+ libghc-hashable-dev (<< 1.5),
+ libghc-hashable-prof (>= 0),
+ libghc-quickcheck2-dev (>= 0),
+ libghc-quickcheck2-prof (>= 0),
+ libghc-genvalidity-dev (>= 1.0),
+ libghc-genvalidity-prof (>= 0),
+ libghc-genvalidity-hspec-dev (>= 0.7),
+ libghc-genvalidity-hspec-prof (>= 0),
+ libghc-genvalidity-property-dev (>= 0.4),
+ libghc-genvalidity-property-prof (>= 0),
+ libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof (>= 0),
+ libghc-validity-dev (>= 0.8.0.0),
+ libghc-validity-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/path
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path]
