## haskell-path 0.9.5

=== debian/changelog ===
haskell-path (0.9.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:34:03 +0300
