=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  libghc-aeson-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/path
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path]
