## haskell-path 0.9.6

=== debian/changelog ===
haskell-path (0.9.6-4) unstable; urgency=medium

  * Disable RTS -N

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 00:14:42 -0500

haskell-path (0.9.6-3) unstable; urgency=medium

  * Add missing test files to fix FTBFS

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 22:48:49 -0500

haskell-path (0.9.6-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 10 Feb 2026 18:41:00 -0500

haskell-path (0.9.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Feb 2026 17:36:56 -0500
