=== debian/control ===
--- 
+++ 
@@ -6,37 +6,31 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ haskell-devscripts (>= 0.13),
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1.0.0.0),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.4),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
- libghc-hashable-prof (>= 0),
- libghc-quickcheck2-dev (>= 0),
- libghc-quickcheck2-prof (>= 0),
- libghc-genvalidity-dev (>= 1.0),
- libghc-genvalidity-prof (>= 0),
- libghc-genvalidity-hspec-dev (>= 0.7),
- libghc-genvalidity-hspec-prof (>= 0),
- libghc-genvalidity-property-dev (>= 0.4),
- libghc-genvalidity-property-prof (>= 0),
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3),
- libghc-hspec-prof (>= 0),
- libghc-validity-dev (>= 0.8.0.0),
- libghc-validity-prof,
+ libghc-hashable-dev (<< 1.6),
+ libghc-hashable-prof,
+ libghc-quickcheck2-dev <!nocheck>,
+ libghc-aeson-dev <!nocheck>,
+ libghc-genvalidity-dev (>= 1.0) <!nocheck>,
+ libghc-genvalidity-hspec-dev (>= 0.7) <!nocheck>,
+ libghc-hspec-dev (>= 2.0) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
+ libghc-validity-bytestring-dev (>= 0.4.1.0) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/path
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path]
